Erro de Script do Google Maps

A interface do Google Maps depende do serviço fornecido pelo Google na internet. Constantemente o Google atualiza este recurso e algumas vezes a interface para de funcionar no GPS TrackMaker.

Veja abaixo as modificações do Google Maps que afetaram o programa GPS TrackMaker. Nós estamos atentos a estas mudanças e sempre tentamos adaptar o programa para as novas versões.

Se você teve algum dos problemas abaixo faça o download da versão #4.9.563 ou superior do GTMPRO ou #13.9.564 da versão Free já disponíveis na área de download.
Mudanças efetuadas na API V3 em 17 de fevereiro de 2015.
Mensagem de erro: Não foi possível obter a propriedade display. Argumento inválido.
Google Maps API V2 descontinuada em agosto de 2013.
Mensagem de erro: ´GBrowserIsCompatible´ é nulo ou não definido